
<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout2}">
<body>
<div th:fragment="sidebar">
<aside class="bd-sidebar">

  <div class="shadow-sm p-3 mb-1 bg-body bg-opacity-50 border small rounded">
    <div class="row">
      <div class="col-md-2">
        <i class="fa-regular fa-user fa-2x shadow-sm me-2" style="color: var(--bs-danger);"></i>
      </div>
      <div class="col-md-10">
        <span class="text-start align-middle"><b th:text="${#authentication.principal.fullName}"> 10/10/1000</b> </span>
      </div>
    </div>
  </div>

  <div class="offcanvas-lg offcanvas-start bg-body bg-opacity-50" tabindex="-1" id="bdSidebar" aria-labelledby="bdSidebarOffcanvasLabel">
    <div class="offcanvas-header border-bottom">
      <h5 class="offcanvas-title" id="bdSidebarOffcanvasLabel">Browse docs</h5>
      <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close" data-bs-target="#bdSidebar"></button>
    </div>


    <div class="offcanvas-body shadow-sm p-3 mb-3 bg-body small border rounded">
      <nav class="bd-links w-100" id="bd-docs-nav" aria-label="Docs navigation"><ul class="bd-links-nav list-unstyled mb-0 pb-3 pb-md-2 pe-lg-2">
        <li class="bd-links-group py-2">
          <strong class="bd-links-heading d-flex w-100 align-items-center fw-semibold">
            <svg class="bi me-2" style="color: var(--bs-blue);" aria-hidden="true"><use xlink:href="#ui-radios"></use></svg>
            Request Fund
          </strong>

          <ul class="list-unstyled fw-normal pb-2 small">
            <li><a th:href="@{/transaksi/pengajuandana}" th:class="${'bd-links-link d-inline-block rounded ' + pengajuandana}" th:text="${'Current Request ' +jumlahPengajuanDanaWaiting}"></a></li>
            <li><a th:href="@{/transaksi/pengajuandana/approved}" th:class="${'bd-links-link d-inline-block rounded ' + approved}" th:text="${'Approved ' +jumlahPengajuanDanaApproved}">Approved</a></li>
            <li><a th:href="@{/transaksi/pengajuandana/rejectedlist}" th:class="${'bd-links-link d-inline-block rounded ' + rejected}" th:text="${'Rejected ' +jumlahPengajuanDanaRejected}">Rejected</a></li>
            <li><a th:href="@{/transaksi/pengajuandana/closed}" th:class="${'bd-links-link d-inline-block rounded ' + closed}" th:text="${'Closed ' +jumlahClosed}">Closed</a></li>
          </ul>
        </li>
        <li class="bd-links-group py-2">
          <strong class="bd-links-heading d-flex w-100 align-items-center fw-semibold">
            <svg class="bi me-2" style="color: var(--bs-cyan);" aria-hidden="true"><use xlink:href="#menu-button-wide-fill"></use></svg>
            Dishburse Fund
          </strong>

          <ul class="list-unstyled fw-normal pb-2 small">
            <li><a th:href="@{/transaksi/pengajuandana/disbursment}" th:class="${'bd-links-link d-inline-block rounded ' + siapdisburse}" th:text="${'Ready to disburse ' + jumlahDisbursement}">Ready to disburse</a></li>
            <li><a th:href="@{/transaksi/pengajuandana/already/disbursment}" th:class="${'bd-links-link d-inline-block rounded ' + disbursment}" th:text="${'Disburse fund ' + jumlahAlreadyDisbursement}">Disburse fund</a></li>
          </ul>
        </li>
        <li class="bd-links-group py-2">
          <strong class="bd-links-heading d-flex w-100 align-items-center fw-semibold">
            <svg class="bi me-2" style="color: var(--bs-orange);" aria-hidden="true"><use xlink:href="#magic"></use></svg>
            Report
          </strong>

          <ul class="list-unstyled fw-normal pb-2 small">
            <li><a th:href="@{/transaksi/pengajuandana/laporan}" th:class="${'bd-links-link d-inline-block rounded ' + laporan}" th:text="${'Unreported ' +jumlahUnreported}">Unreported</a></li>
            <li><a th:href="@{/transaksi/pengajuandana/laporanwaiting}" th:class="${'bd-links-link d-inline-block rounded ' + laporanwaiting}" th:text="${'Unconfirmed ' +jumlahReportedWaiting}">Unconfirmed</a></li>
            <li><a th:href="@{/transaksi/pengajuandana/laporanrejected}" th:class="${'bd-links-link d-inline-block rounded ' + laporanrejected}" th:text="${'Rejected ' +jumlahReportedRejected}">Rejected</a></li>
          </ul>
        </li>
        <li class="bd-links-group py-2">
          <strong class="bd-links-heading d-flex w-100 align-items-center fw-semibold">
            <svg class="bi me-2" style="color: var(--bs-red);" aria-hidden="true"><use xlink:href="#braces-asterisk"></use></svg>
            Refund
          </strong>

          <ul class="list-unstyled fw-normal pb-2 small">
            <li><a th:href="@{/transaksi/pengajuandana/waitingrefund}" th:class="${'bd-links-link d-inline-block rounded ' + waitingrefund}" th:text="${'Waiting for refund ' +jumlahWaitingRefund}">Waiting for refund</a></li>
            <li><a th:href="@{/transaksi/pengajuandana/refund}" th:class="${'bd-links-link d-inline-block rounded ' + refund}" th:text="${'Refund ' +jumlahRefund}">Refund</a></li>
            <li><a th:href="@{/transaksi/pengajuandana/refundclose}" th:class="${'bd-links-link d-inline-block rounded ' + refundclosed}" th:text="${'Refund Closed ' +jumlahRefundClosed}">Refund Closed</a></li>
          </ul>
        </li>
      </ul>
      </nav>
    </div>
  </div>
</aside>

</div>
</body>
</html>